@media only screen and   (max-width:1000px)
{body{
    background-color:brown;
    
}}
body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgba(234,210,133,0.856);
  }

  header {
    background-color: #232121;
    color: white;
    padding: 20px;
    text-align: center;
  }

  h1 {
    margin: 0;
    font-size: 40px;
  }

  main {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    padding: 20px;
  }

  .card {
    width: 300px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 4px;
    text-align: center;
    background-color: #c3d7e6;
  }

  .card h2 {
    margin-top: 0;
    font-size: 24px;
  }

  .card p {
    margin-bottom: 10px;
  }

  .card img {
    width: 150px;
    border-radius: 50%;
    margin-bottom: 10px;
  }

  .card .email {
    color: #007bff;
  }

  .card .linkedin {
    color: #0e76a8;
  }
  .box1{
        
    color:black;
   background-color: rgba(234, 210, 133, 0.856);
    height: fit-content;
    width: fit-content;
    font-size:30px;
    margin-left: 10px;
    padding: 10px;
    border-color: antiquewhite;
    border-style: double;
    border-radius: 20px;
    font-family:Arial, Helvetica, sans-serif; 
  }
   .box
   {
     background-color:black;
     width:"1350px";
     height: 500px;
     text-align: center;
     color:white;
 font-size: 30px;
     margin-top: 100px;
     margin-bottom:10px;
     margin-left:0px;
     margin-right:1px;
     padding-top: 10px;
     padding-bottom: 10px;
   }
   .box p{
    text-align: center;
    color:white;
   }
   .box img{
     height: 50px;
     background-color:rgb(43, 121,26)k;
     width:50px;
     padding:10px;
     margin:10px;
   }

.z{
color:aliceblue;
}
.z:hover{
color:#00ffff;
}